<?php
/* @var $this ArticleController */
/* @var $model Article */
$this->breadcrumbs = array(
    'Articles' => array('admin'),
    'Create',
);

$this->menu = array(
    array('label' => 'List Article', 'url' => array('admin')),
    array('label' => 'Manage Article', 'url' => array('admin')),
    
);
?>
<div class="page-header"><h1>Create Article</h1></div>
<?php $this->renderPartial('_form', array('model' => $model,'uploader'=>$uploader,)); ?>